Loading...
Searching...
No Matches
snd_pcm_chmap_t Struct Reference
PCM Interface

`#include <pcm.h>`

## Data Fields

unsigned int | channels
unsigned int | pos [0]

## Detailed Description

the channel map header

## Field Documentation

## channels

unsigned int snd_pcm_chmap_t::channels

number of channels

## pos

unsigned int snd_pcm_chmap_t::pos[0]

channel position array

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/pcm.h